Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
98927PHP 7.2.x < 7.2.26 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/24/202010/26/2022
critical
98926PHP 7.3.x < 7.3.13 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/24/202010/26/2022
critical
98925PHP 7.4.x < 7.4.1 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/24/202010/26/2022
critical
132953Ubuntu 16.04 LTS / 18.04 LTS / 19.04 / 19.10 : PHP vulnerabilities (USN-4239-1)NessusUbuntu Local Security Checks1/16/20205/18/2022
high
133815Debian DSA-4628-1 : php7.0 - security updateNessusDebian Local Security Checks2/20/20202/24/2020
critical
167950SUSE SLES15 Security Update : php7 (SUSE-SU-2022:4067-1)NessusSuSE Local Security Checks11/19/202211/21/2022
critical
133133openSUSE Security Update : php7 (openSUSE-2020-80)NessusSuSE Local Security Checks1/21/20205/18/2022
high
132644Fedora 30 : php (2019-437d94e271)NessusFedora Local Security Checks1/6/20201/31/2020
critical
132927SUSE SLED15 / SLES15 Security Update : php7 (SUSE-SU-2020:0101-1)NessusSuSE Local Security Checks1/15/20205/18/2022
high
134199SUSE SLES12 Security Update : php5 (SUSE-SU-2020:0522-1)NessusSuSE Local Security Checks3/2/20203/28/2022
critical
152986Tenable SecurityCenter < 5.19.0 Multiple Vulnerabilities (TNS-2021-14)NessusMisc.9/3/20215/9/2022
critical
133733Debian DSA-4626-1 : php7.3 - security updateNessusDebian Local Security Checks2/18/20202/20/2020
critical
133396SUSE SLES12 Security Update : php72 (SUSE-SU-2020:0267-1)NessusSuSE Local Security Checks1/31/20205/18/2022
high
150651SUSE SLES11 Security Update : php53 (SUSE-SU-2020:14289-1)NessusSuSE Local Security Checks6/10/20216/10/2021
critical
133546SUSE SLES12 Security Update : php7 (SUSE-SU-2020:0352-1)NessusSuSE Local Security Checks2/7/20205/18/2022
high
151985Tenable.sc < 5.19.0 Multiple Vulnerabilities (TNS-2021-14) (deprecated)NessusMisc.7/22/20219/3/2021
high
132770PHP 7.2.x < 7.2.26 Multiple VulnerabilitiesNessusCGI abuses1/10/20205/18/2022
high
134006EulerOS 2.0 SP8 : php (EulerOS-SA-2020-1172)NessusHuawei Local Security Checks2/25/20205/18/2022
high
135137EulerOS Virtualization for ARM 64 3.0.6.0 : php (EulerOS-SA-2020-1350)NessusHuawei Local Security Checks4/2/20205/13/2022
high
132769PHP 7.3.x < 7.3.13 / 7.4.x < 7.4.1 Multiple VulnerabilitiesNessusCGI abuses1/10/20204/11/2022
critical
132655Fedora 31 : php (2019-a54a622670)NessusFedora Local Security Checks1/6/20201/31/2020
critical
132422Debian DLA-2050-1 : php5 security updateNessusDebian Local Security Checks12/30/20191/11/2021
medium
133558Amazon Linux AMI : php72 / php73 (ALAS-2020-1339)NessusAmazon Linux Local Security Checks2/10/20202/12/2020
critical